package org.icepear.echarts.components.inRange;

import lombok.Data;

import java.io.Serializable;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2023年06月25日 14:24
 */
@Data
public class InRange implements Serializable {

    private String[] color;

    public InRange setColor(String[] color) {
        this.color = color;
        return this;
    }
}
